Subject: Re: New Joining - Abhishek Kumar
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 25 Jun 2021 03:41:32 -0700 (MST)

Hi Sara, 

Please provide Zendesk access to Abhishek Kumar. Also, he would need Supervisor access to talk desk for checking calls. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Tuesday, June 22, 2021 12:56:47 PM 
Subject: Re: New Joining - Abhishek Kumar 

Hi Sara, 

I would say we should wait for that. Let's see how he progresses. Adding him in teams would be enough for now. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Tuesday, June 22, 2021 12:32:16 PM 
Subject: RE: New Joining - Abhishek Kumar 

Hi Pritish, 

Thank you for the info. 

Should I add him to Zendesk also? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, June 22, 2021 8:44 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: New Joining - Abhishek Kumar 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

This is to inform you that we have a new joining for QA position. I would request you to please give him team access and add him to the Livesalesman Group. 

This way I would be able to check the team and train him. Otherwise, I would have to switch back and forth and miss out on a lot of things. 

Name: Abhishek Kumar 

Teams ID: [ mailto:[email-masked] | [email-masked] ] 

Email Address: [ mailto:[email-masked] | [email-masked] ] 

Regards, 

Pritish Nandi